Subject: Trainer Candidate - Nikhil Singh
From: Nikhil Singh <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 28 Jan 2021 03:49:19 -0500

| | Tech Support Test

Name | Nikhil Singh
E-mail | [email-masked]
Phone Number | (+91) 8130234526
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Infinite IT Global | Sales Manager | 20th Dec, 2020 | 68000/-
Previous Employer 1 | Tech live connect | Team leader | 7th Feb, 2015 | 45700/-
Previous Employer 2 | Convergys | Executive officer | October, 2013 | 38300/-

If Selected, how much time do you need to join? | 30 Days

Please briefly describe your work experience specifically in training?

I used to provide Sales training to a team of 18 people. It included by giving them a proper understanding of customer oriented approach to better learn the process.
After that, i used to divide the trainees into small groups so that they all can participate and do test mock calls.
Individual one on one sessions to help them understand the area where they lack.
One of the best and basic things i always ask a sales person to do is to improve their listening skills as it can to achieve great wonders.
Live calls barging was done as well to get a better insight to what and how these sales executives perform & proceed.
These is what i was doing in terms of training in my last company apart from salary disbursal, Hiring and etc.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | There is no such thing as a difficult situations. Its just that some days were harder & complicated then others but coming to the point the most complicated/ difficult situation i faced was the selection of trainees after the results. However, it was dealt in the best way possible & the sales result further was impeccably beautiful.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Well good customer service is something that solves the situation/problem eventually.
However, a great customer service requires the representative to have thorough knowledge of the product.
He should be able to connect with his/her customer as in personalizing their communications to build a better customer client relationship.
He should try every possible solution at hand to fix his/her problems immediately.
And none the less, taking feedbacks are really really important as it gives the sense of responsibility & trust.
I think that covers it all.

What according to you makes you a good candidate for this position?

Well, based on the questions i answered & the skills that you are looking for i am sure i will be the right fit for the job. I can work with team, train them as required, i am an excellent coordinator & I believe my experience with sales & with management will be of great fit for this position. Rest i leave it in your well capable hands.

Thanks

On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |